Jump to content

 

eShopGate.com

Member Since 29 May 2020
Offline Last Active Jul 25 2020 11:28 PM
-----

#329902 Bootstrap 4.5 Or 5 Support

Posted by eShopGate.com on 24 July 2020 - 06:48 PM

Hello everyone,

 

I think cs-cart needs to update their theme to the latest bootstrap version (4.5 or plan for 5). I am not sure why they are not doing it. the current theme is outdated

 

cs.cart team, do you have any plan for that?

 

thanks